---
references:
- id: BenRachedImportance2018
  author:
    - family: Ben Rached
      given: Nadhir
    - family: Botev
      given: Zdravko
    - family: Kammoun
      given: Abla
    - family: Alouini
      given: Mohamed-Slim
    - family: Tempone
      given: Raul
  citation-key: BenRachedImportance2018
  container-title: >-
    Proc of the IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  DOI: 10.1109/ICASSP.2018.8462177
  event-title: >-
    2018 IEEE International Conference on Acoustics, Speech and Signal
    Processing (ICASSP)
  ISSN: 2379-190X
  issued:
    - year: 2018
      month: 4
  language: en
  page: '5'
  title: >-
    Importance sampling estimator of outage probability under generalized
    selection combining model
  type: paper-conference
  URL: >-
    https://repository.kaust.edu.sa/bitstream/handle/10754/630800/Conference_paper.pdf?sequence=1

- id: BenRachedUnified2016
  author:
    - family: Ben Rached
      given: N.
    - family: Kammoun
      given: A.
    - family: Alouini
      given: M.-S.
    - family: Tempone
      given: R.
  citation-key: BenRachedUnified2016
  container-title: IEEE Journal of Selected Topics in Signal Processing
  DOI: 10.1109/JSTSP.2015.2500201
  ISSN: 1932-4553
  issue: '2'
  issued:
    - year: 2016
      month: 3
  number: '2'
  page: 376-388
  title: >-
    Unified importance sampling schemes for efficient simulation of outage
    capacity over generalized fading channels
  type: article-journal
  volume: '10'

- id: BlanchetStatedependent2012
  accessed:
    - year: 2019
      month: 8
      day: 5
  author:
    - family: Blanchet
      given: Jose
    - family: Lam
      given: Henry
  citation-key: BlanchetStatedependent2012
  container-title: Surveys in Operations Research and Management Science
  container-title-short: Surveys in Operations Research and Management Science
  DOI: 10.1016/j.sorms.2011.09.002
  ISSN: '18767354'
  issue: '1'
  issued:
    - year: 2012
      month: 1
  language: en
  number: '1'
  page: 38-59
  title: >-
    State-dependent importance sampling for rare-event simulation: An overview
    and recent advances
  type: article-journal
  URL: http://www.columbia.edu/~khl2114/files/1-s2.0-S1876735411000250-main.pdf
  volume: '17'

- id: BotevMarkov2013
  accessed:
    - year: 2018
      month: 10
      day: 17
  author:
    - family: Botev
      given: Zdravko I.
    - family: L’Ecuyer
      given: Pierre
    - family: Tuffin
      given: Bruno
  citation-key: BotevMarkov2013
  container-title: Statistics and Computing
  DOI: 10.1007/s11222-011-9308-2
  ISSN: 0960-3174, 1573-1375
  issue: '2'
  issued:
    - year: 2013
      month: 3
  language: en
  number: '2'
  page: 271-285
  title: >-
    Markov chain importance sampling with applications to rare event probability
    estimation
  type: article-journal
  volume: '23'

- id: BurdaImportance2016
  accessed:
    - year: 2020
      month: 10
      day: 2
  author:
    - family: Burda
      given: Yuri
    - family: Grosse
      given: Roger
    - family: Salakhutdinov
      given: Ruslan
  citation-key: BurdaImportance2016
  container-title: arXiv:1509.00519 [cs, stat]
  event-title: ICLR (Poster)
  issued:
    - year: 2016
      month: 11
      day: 7
  language: en
  title: Importance Weighted Autoencoders
  type: paper-conference
  URL: http://arxiv.org/abs/1509.00519

- id: CremerReinterpreting2017
  accessed:
    - year: 2020
      month: 10
      day: 28
  author:
    - family: Cremer
      given: Chris
    - family: Morris
      given: Quaid
    - family: Duvenaud
      given: David
  citation-key: CremerReinterpreting2017
  container-title: ICLR 2017
  event-title: ICLR
  issued:
    - year: 2017
      month: 8
      day: 14
  language: en
  title: Reinterpreting Importance-Weighted Autoencoders
  type: paper-conference
  URL: http://arxiv.org/abs/1704.02916

- id: HadjisImportance
  accessed:
    - year: 2015
      month: 7
      day: 18
  author:
    - family: Hadjis
      given: Stefan
    - family: Ermon
      given: Stefano
  citation-key: HadjisImportance
  title: 'Importance Sampling over Sets: A New Probabilistic Inference Scheme'
  type: article-journal
  URL: http://auai.org/uai2015/proceedings/papers/143.pdf

- id: KappenAdaptive2016
  accessed:
    - year: 2020
      month: 7
      day: 23
  author:
    - family: Kappen
      given: H. J.
    - family: Ruiz
      given: H. C.
  citation-key: KappenAdaptive2016
  container-title: Journal of Statistical Physics
  container-title-short: J Stat Phys
  DOI: 10.1007/s10955-016-1446-7
  ISSN: 1572-9613
  issue: '5'
  issued:
    - year: 2016
      month: 3
      day: 1
  language: en
  page: 1244-1266
  title: Adaptive Importance Sampling for Control and Inference
  type: article-journal
  URL: https://arxiv.org/abs/1505.01874v4
  volume: '162'

- id: KarampatziakisOnline2010
  author:
    - family: Karampatziakis
      given: Nikos
    - family: Langford
      given: John
  citation-key: KarampatziakisOnline2010
  container-title: arXiv:1011.1576 [cs]
  issued:
    - year: 2010
      month: 11
      day: 6
  title: Online Importance Weight Aware Updates
  type: article-journal
  URL: http://arxiv.org/abs/1011.1576

- id: KongImportance2014
  accessed:
    - year: 2020
      month: 6
      day: 8
  author:
    - family: Kong
      given: A.
  citation-key: KongImportance2014
  container-title: 'Wiley StatsRef: Statistics Reference Online'
  DOI: 10.1002/9781118445112.stat05402
  ISBN: 978-1-118-44511-2
  issued:
    - year: 2014
  language: en
  publisher: American Cancer Society
  title: Importance Sampling
  type: chapter
  URL: https://onlinelibrary.wiley.com/doi/abs/10.1002/9781118445112.stat05402

- id: KongNote1992
  accessed:
    - year: 2016
      month: 11
      day: 21
  author:
    - family: Kong
      given: Augustine
  citation-key: KongNote1992
  issued:
    - year: 1992
  title: A note on importance sampling using standardized weights
  type: article-journal
  URL: https://galton.uchicago.edu/techreports/tr348.pdf

- id: LiuMetropolized1996
  accessed:
    - year: 2016
      month: 11
      day: 21
  author:
    - family: Liu
      given: Jun S.
  citation-key: LiuMetropolized1996
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.1007/BF00162521
  ISSN: 0960-3174, 1573-1375
  issue: '2'
  issued:
    - year: 1996
      month: 6
      day: 1
  language: en
  page: 113-119
  title: >-
    Metropolized independent sampling with comparisons to rejection sampling and
    importance sampling
  type: article-journal
  URL: >-
    https://stat.duke.edu/~scs/Courses/Stat376/Papers/ConvergeRates/LiuMetropolized1996.pdf
  volume: '6'

- id: PesentiScenario2020
  accessed:
    - year: 2020
      month: 9
      day: 21
  author:
    - family: Pesenti
      given: Silvana M.
    - family: Bettini
      given: Alberto
    - family: Millossovich
      given: Pietro
    - family: Tsanakas
      given: Andreas
  citation-key: PesentiScenario2020
  DOI: 10.2139/ssrn.3515274
  event-place: Rochester, NY
  genre: SSRN Scholarly Paper
  issued:
    - year: 2020
      month: 1
      day: 10
  language: en
  number: ID 3515274
  publisher: Social Science Research Network
  publisher-place: Rochester, NY
  title: >-
    Scenario Weights for Importance Measurement (SWIM) – An R Package for
    Sensitivity Analysis
  type: report
  URL: https://papers.ssrn.com/abstract=3515274

- id: ShahabuddinImportance1994
  accessed:
    - year: 2020
      month: 3
      day: 20
  author:
    - family: Shahabuddin
      given: Perwez
  citation-key: ShahabuddinImportance1994
  container-title: Management Science
  container-title-short: Management Science
  DOI: 10.1287/mnsc.40.3.333
  ISSN: 0025-1909
  issue: '3'
  issued:
    - year: 1994
      month: 3
      day: 1
  number: '3'
  page: 333-352
  publisher: INFORMS
  title: Importance Sampling for the Simulation of Highly Reliable Markovian Systems
  type: article-journal
  volume: '40'

- id: SrinivasanImportance2013
  author:
    - family: Srinivasan
      given: Rajan
  citation-key: SrinivasanImportance2013
  issued:
    - year: 2013
  publisher: Springer Science & Business Media
  title: 'Importance sampling: Applications in communications and detection'
  type: book

- id: VehtariPareto2019
  accessed:
    - year: 2019
      month: 8
      day: 19
  author:
    - family: Vehtari
      given: Aki
    - family: Simpson
      given: Daniel
    - family: Gelman
      given: Andrew
    - family: Yao
      given: Yuling
    - family: Gabry
      given: Jonah
  citation-key: VehtariPareto2019
  container-title: arXiv:1507.02646 [stat]
  issued:
    - year: 2019
      month: 7
      day: 2
  language: en
  title: Pareto Smoothed Importance Sampling
  type: article-journal
  URL: http://arxiv.org/abs/1507.02646

- id: VirrionDeep2020
  accessed:
    - year: 2020
      month: 7
      day: 10
  author:
    - family: Virrion
      given: Benjamin
  citation-key: VirrionDeep2020
  container-title: arXiv:2007.02692 [q-fin]
  issued:
    - year: 2020
      month: 7
      day: 7
  title: Deep Importance Sampling
  type: article-journal
  URL: http://arxiv.org/abs/2007.02692
...
